Subject: Last Call: The LDAP controlError Result Code to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 27 Mar 2002 15:18:46 -0500

The IESG has received a request to consider The LDAP controlError
Result Code <draft-armijo-ldap-control-error-03.txt> as a Proposed
Standard.  This has been reviewed in the IETF but is not the product of
an IETF Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by April 27, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-armijo-ldap-control-error-03.txt